<form class="{{cssClass}} {{actor.type}} flexcol" autocomplete="off">
  <header class="sheet-header">    
    <div class="header-fields">
      <div class="resources grid grid-3col">
        <div class="resource flex-group-center">
          <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" max-height="100" max-width="100"/>
        </div>
        <div class="resource flex-group-center">
          <h1 class="charname bamboo"><input name="name" type="text" value="{{actor.name}}" placeholder="Name"/></h1>
        </div>
        <div class="resource flex-group-center">
          <h1 class="charname insignia"><input name="system.Motive.value" type="text" value="{{system.Motive.value}}" placeholder="Motive"/></h1>
        </div>
      </div>
      <div class="resources grid grid-3col">
        <div class="resource flex-group-center">
          <label for="system.virtue.value" class="resource-label textwhitestroke farmhand">{{ localize 'EVERWAY.Labels.Virtue' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <textarea class="box box_virtue faustina"  name="system.Virtue.value">{{system.Virtue.value}}</textarea>           
          </div>
        </div>

        <div class="resource flex-group-center">
          <label for="system.fault.value" class="resource-label textwhitestroke farmhand">{{ localize 'EVERWAY.Labels.Fault' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
          <textarea class="box box_fault faustina"  name="system.Fault.value">{{system.Fault.value}}</textarea>
          </div>
        </div>

        <div class="resource flex-group-center">
          <label for="system.fate.value" class="resource-label textwhitestroke farmhand">{{ localize 'EVERWAY.Labels.Fate' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
          <textarea class="box box_fate faustina"  name="system.Fate.value">{{system.Fate.value}}</textarea>
          </div>
        </div>
      </div>
    </div>
  </header>

  <div class="cercle">
    <img class="cerclebg" src="systems/everway/templates/actor/img/{{ localize 'EVERWAY.CircleIMG' }}" />
    <input class="cerclepower" type="text" name="system.power.value" value="{{system.power.value}}" data-dtype="Number"/>
    <input class="cerclemagic" type="text" name="system.magic.value" value="{{system.magic.value}}" data-dtype="Number"/>
    <input class="cercleair" type="text" name="system.Air.value" value="{{system.Air.value}}" data-dtype="Number"/>
    <input class="cercleairspe" type="text" name="system.Air.spe" value="{{system.Air.spe}}" placeholder="{{ localize 'EVERWAY.Elements.Speciality' }}"/>
    <input class="cerclewater" type="text" name="system.Water.value" value="{{system.Water.value}}" data-dtype="Number"/>
    <input class="cerclewaterspe" type="text" name="system.Water.spe" value="{{system.Water.spe}}" placeholder="{{ localize 'EVERWAY.Elements.Speciality' }}"/>
    <input class="cercleearth" type="text" name="system.Earth.value" value="{{system.Earth.value}}" data-dtype="Number"/>
    <input class="cercleearthspe" type="text" name="system.Earth.spe" value="{{system.Earth.spe}}" placeholder="{{ localize 'EVERWAY.Elements.Speciality' }}"/>
    <input class="cerclefire" type="text" name="system.Fire.value" value="{{system.Fire.value}}" data-dtype="Number"/>
    <input class="cerclefirespe" type="text" name="system.Fire.spe" value="{{system.Fire.spe}}" placeholder="{{ localize 'EVERWAY.Elements.Speciality' }}"/>
  </div>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs box" data-group="primary">
    {{!-- Default tab is specified in actor-sheet.mjs --}}
    <a class="item box farmhand" data-tab="description">{{ localize 'EVERWAY.Tabs.Description' }}</a>
    <a class="item box farmhand" data-tab="features">{{ localize 'EVERWAY.Tabs.Features' }}</a>
    <a class="item box farmhand" data-tab="magics">{{ localize 'EVERWAY.Tabs.Magics' }}</a>
    <a class="item box farmhand" data-tab="powers">{{ localize 'EVERWAY.Tabs.Powers' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Biography Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{!-- If you want TinyMCE editors to output inline rolls when rendered, you need to pass the actor's roll data to the rollData property. --}}
      {{editor 
          enrichedBiography 
          target="system.biography.value" 
          button=true 
          editable=editable
      }}
    </div>

    {{!-- Owned Features Tab --}}
    <div class="tab items" data-group="primary" data-tab="features">
       {{> "systems/everway/templates/actor/parts/actor-features.hbs"}}
    </div>

    {{!-- Owned magics Tab --}}
    <div class="tab spells" data-group="primary" data-tab="magics">
      {{> "systems/everway/templates/actor/parts/actor-magics.hbs"}}
    </div>

    {{!-- Active powers Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="powers">
      {{> "systems/everway/templates/actor/parts/actor-powers.hbs"}}
    </div>

  </section>
</form>

